.ProfileVideoList{
    grid-template-columns: repeat(4, minmax(0, 1fr));
}

@media screen and (max-width: 1200px) {
    .ProfileVideoList{
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}

@media screen and (max-width: 850px) {
    .ProfileVideoList{
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media screen and (max-width: 600px) {
    .ProfileVideoList{
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}